<style TYPE="text/css">
BODY
{
	FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 10pt;
	color : White;
}

TD
{
	FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 10pt;
	line-height: 18px;
	color : black;
}

P
{
	FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 10pt;
	line-height: 18px;
	color : black;
}

A
{
	FONT-FAMILY: Verdana, Arial, Helvetica;
	FONT-SIZE: 10pt;
	COLOR: #333399;
	text-decoration: underlined;
}

A:hover
{
	COLOR: #6666CC;
	text-decoration: none;
}

UL
{
	FONT-FAMILY: Verdana, Arial, Helvetica;
	FONT-SIZE: 10pt;
	color : black;
}

H1
{
	FONT-FAMILY: Verdana, Arial, Helvetica;
	FONT-SIZE: 18pt;
	COLOR: #006633;
	FONT-WEIGHT: lighter;
}


H2
{
	FONT-FAMILY: Verdana, Arial, Helvetica;
	FONT-SIZE: 14pt;
	COLOR: #CC9900;
	FONT-WEIGHT: lighter;
}

H3
{
	FONT-FAMILY: Verdana, Arial, Helvetica;
	FONT-SIZE: 11pt;
	COLOR: #000000;
}

H4
{
	FONT-FAMILY: Verdana, Arial, Helvetica;
	FONT-SIZE: 10pt;
	COLOR: #006633;
	FONT-WEIGHT: medium;
}

H5
{
	FONT-FAMILY: Verdana, Arial, Helvetica;
	FONT-SIZE: 12pt;
	COLOR: #000000;
	FONT-WEIGHT: medium;
}

input.menu 
{
	background-color: #9999CC;
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	padding: 1px;
	border-style : solid;
	margin: 1px;
	border-top : 1px solid #666666;
	border-bottom : 1px solid #666666;
	border-right : 1px solid #666666;
	border-left : 1px solid #666666;
}

input.inlogin 
{
	background-color: #9999CC;
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding: 1px;
	border-style : solid;
	margin: 1px;
	border-top : 1px solid #003366;
	border-bottom : 1px solid #003366;
	border-right : 1px solid #003366;
	border-left : 1px solid #003366;
}

select
{
	background-color: #9999CC;
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding: 1px;
	border-style : solid;
	margin: 1px;
	border-top : 1px solid #666666;
	border-bottom : 1px solid #666666;
	border-right : 1px solid #666666;
	border-left : 1px solid #666666;
} 

textarea.menu 
 {
	background-color: #9999CC;
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	color: #336699;
	padding: 1px;
	border-style : solid;
	margin: 1px;
	border-top : none;
	border-bottom : 1px solid #666666;
	border-right : 1px solid #666666;
	border-left : 1px solid #666666;
}

.login
{
	FONT-FAMILY: Verdana, Arial, Helvetica;
	FONT-SIZE: 8pt;
	COLOR: #000000;
	letter-spacing : 2px;
}

.loginTxt
{
	FONT-FAMILY: Verdana, Arial, Helvetica;
	FONT-SIZE: 8pt;
	COLOR: #000000;
}

.loginA
{
	FONT-FAMILY: Verdana, Arial, Helvetica;
	FONT-SIZE: 8pt;
	COLOR: #999999;
	text-decoration : none;
	font-weight : normal;
}
.loginA:hover
{
	COLOR: #cccccc;
}

</STYLE>
